Filtros opcionales: tag, category, base y quote. Se combinan entre sí. El plan puede mostrar descriptores sin precio de tasas restringidas.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Cotizave","description":"Documentación de Cotizave en español e inglés: API V2 de tipos de cambio multipaís y referencia V1 deprecada para migraciones.","colors":{"primary":"#0A63DE","light":"#3D8EFF","dark":"#0A63DE"},"logo":{"light":"https://mintcdn.com/cotizave/HS5mLgkJj_z9Yx5X/images/cotizave-horizontal.svg?fit=max\u0026auto=format\u0026n=HS5mLgkJj_z9Yx5X\u0026q=85\u0026s=7b448075b7538dd70346fb7d0610e8f5","dark":"https://mintcdn.com/cotizave/HS5mLgkJj_z9Yx5X/images/cotizave-horizontal-dark.svg?fit=max\u0026auto=format\u0026n=HS5mLgkJj_z9Yx5X\u0026q=85\u0026s=14d80bce6a3a2ee528eb4306a34300c2","href":"https://global.cotizave.com"},"favicon":"https://mintcdn.com/cotizave/HS5mLgkJj_z9Yx5X/images/favicon.png?fit=max\u0026auto=format\u0026n=HS5mLgkJj_z9Yx5X\u0026q=85\u0026s=1e3a42fe90a5030e3d193205625404bd","appearance":{"default":"light"},"navbar":{"links":[{"href":"https://global.cotizave.com/es/pricing","label":"Precios"},{"href":"https://status.cotizave.com/","label":"Estado del servicio"}],"primary":{"type":"button","label":"Ir al dashboard","href":"https://app.cotizave.com"}},"footer":{"socials":{"x":"https://x.com/hicotizave"},"links":[{"header":"Cotizave","items":[{"label":"Sitio web","href":"https://global.cotizave.com/es"},{"label":"Sitio Venezuela","href":"https://cotizave.com"},{"label":"Uso de datos","href":"/data-use"},{"label":"Términos","href":"https://global.cotizave.com/es/legal/terms"},{"label":"Privacidad","href":"https://global.cotizave.com/es/legal/privacy"},{"label":"Disponibilidad","href":"https://global.cotizave.com/es/legal/sla"}]}]},"fonts":{"heading":{"family":"Space Grotesk"},"body":{"family":"Inter"}},"styling":{"latex":false},"navigation":{"languages":[{"language":"es","default":true,"href":""},{"language":"en","footer":{"socials":{"x":"https://x.com/hicotizave"},"links":[{"header":"Cotizave","items":[{"label":"Website","href":"https://global.cotizave.com"},{"label":"Venezuela website","href":"https://cotizave.com"},{"label":"Data use","href":"/en/data-use"},{"label":"Terms","href":"https://global.cotizave.com/legal/terms"},{"label":"Privacy","href":"https://global.cotizave.com/legal/privacy"},{"label":"Availability","href":"https://global.cotizave.com/legal/sla"}]}]},"navbar":{"links":[{"href":"https://global.cotizave.com/pricing","label":"Pricing"},{"href":"https://status.cotizave.com/","label":"Service status"}],"primary":{"type":"button","label":"Open dashboard","href":"https://app.cotizave.com"}},"href":"en"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"cotizave","hasAudioNarration":false,"actualSubdomain":"cotizave","customDomains":["docs.cotizave.com"],"gitSource":{"type":"github","owner":"rogerp91","repo":"cotizave-docs","deployBranch":"master","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"},"WEB_MCP":{"status":"DISABLED"},"NARRATION":{"status":"DISABLED"}},"buildId":"6af278d3edcf8214e7f0fb9b","clientVersion":"0.0.4143","searchFilterCounts":[{"language":"es","tag":"API V2","count":38},{"language":"en","tag":"API V2","count":38},{"language":"es","tag":"API V1 · Deprecada","count":13},{"language":"en","tag":"API V1 · Deprecated","count":13},{"language":"es","tag":"Referencias","count":7},{"language":"es","tag":"Histórico","count":7},{"language":"en","tag":"Reference data","count":7},{"language":"en","tag":"History","count":7},{"language":"es","tag":"Mercados","count":6},{"language":"en","tag":"Markets","count":6},{"language":"es","tag":"API","count":5},{"language":"es","tag":"Tasas","count":5},{"language":"es","tag":"Conversión","count":5},{"language":"en","tag":"API","count":5},{"language":"en","tag":"Rates","count":5},{"language":"en","tag":"Conversion","count":5},{"language":"es","tag":"Empezar","count":3},{"language":"es","tag":"Guías","count":3},{"language":"en","tag":"Get started","count":3},{"language":"en","tag":"Guides","count":3}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":true},"customCss":[],"page":{"pagePath":"api/v2/country-rates","slug":"/api/v2/country-rates","pageMetadata":{"title":"Consultar tasas de cambio por país: API V2","description":"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.","sidebarTitle":"Tasas de un país","href":"/api/v2/country-rates"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Solicita GET /v2/fx/\", \"/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,pre:`pre`,span:`span`,..._provideComponents(),...props.components},{CodeBlock}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);return _jsxs(_Fragment,{children:[_jsx(CodeBlock,{filename:`curl`,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://api.cotizave.com/v2/fx/CO/rates?category=official\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"X-API-Key: `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`$COTIZAVE_API_KEY`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"`})]}),`\n`]})})}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`18`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`18`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"country\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"CO\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"currency\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"COP\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"base\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"USD\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"fetched_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2026-10-25T12:00:00Z\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"plan\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"free\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"rates\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"co-trm\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"market\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"co_trm\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"type\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"reference\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"base\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"USD\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"mid\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`3900.12`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"updated_at\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2026-10-25T00:00:00Z\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"effective_date\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2026-10-25\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` ]`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.p,{children:[`Filtros opcionales: `,_jsx(_components.code,{children:`tag`}),`, `,_jsx(_components.code,{children:`category`}),`, `,_jsx(_components.code,{children:`base`}),` y `,_jsx(_components.code,{children:`quote`}),`. Se combinan entre sí. El plan puede mostrar descriptores sin precio de tasas restringidas.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Consultar tasas de cambio por país: API V2","description":"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.","sidebarTitle":"Tasas de un país","href":"/api/v2/country-rates"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"subdomain":"cotizave","siteName":"Cotizave","title":"Consultar tasas de cambio por país: API V2 - Cotizave","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"es":{"href":"/api/v2/country-rates","matchLevel":0},"en":{"href":"/en/api/v2/country-rates","matchLevel":1}}},"lastModified":"2026-11-07T18:20:38.463Z","originalFileLocation":"api/v2/country-rates.mdx","locale":"es"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Cotizave\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Consultar tasas de cambio por país: API V2 - Cotizave\">\u003cmeta data-mint-head property=\"og:description\" content=\"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Cotizave\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.cotizave.com/api/v2/country-rates\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://cotizave.mintlify.site/_mintlify/api/og/v2?division=Tasas\u0026amp;title=Consultar+tasas+de+cambio+por+pa%C3%ADs%3A+API+V2\u0026amp;description=Solicita+GET+%2Fv2%2Ffx%2F%7BCC%7D%2Frates%2C+filtra+por+categor%C3%ADa+y+lee+ID%2C+moneda+y+disponibilidad+de+cada+tasa+que+devuelve+tu+plan.\u0026amp;theme=ce6e8ebf3cdafa7881721ede\u0026amp;signature=b7ee69e0b0289c42263bf5c786c404f5361f8ef79e9647d4755d2ffc1023446a\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Consultar tasas de cambio por país: API V2 - Cotizave\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://cotizave.mintlify.site/_mintlify/api/og/v2?division=Tasas\u0026amp;title=Consultar+tasas+de+cambio+por+pa%C3%ADs%3A+API+V2\u0026amp;description=Solicita+GET+%2Fv2%2Ffx%2F%7BCC%7D%2Frates%2C+filtra+por+categor%C3%ADa+y+lee+ID%2C+moneda+y+disponibilidad+de+cada+tasa+que+devuelve+tu+plan.\u0026amp;theme=ce6e8ebf3cdafa7881721ede\u0026amp;signature=b7ee69e0b0289c42263bf5c786c404f5361f8ef79e9647d4755d2ffc1023446a\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/cotizave/1OFdiGN89LCZKYHS/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Cotizave\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0A63DE\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.cotizave.com/api/v2/country-rates\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api/v2/country-rates.md\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"es\" href=\"https://docs.cotizave.com/api/v2/country-rates\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"en\" href=\"https://docs.cotizave.com/en/api/v2/country-rates\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"x-default\" href=\"https://docs.cotizave.com/api/v2/country-rates\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.cotizave.com/#organization\",\"name\":\"Cotizave\",\"url\":\"https://docs.cotizave.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/cotizave/HS5mLgkJj_z9Yx5X/images/cotizave-horizontal.svg?fit=max\u0026auto=format\u0026n=HS5mLgkJj_z9Yx5X\u0026q=85\u0026s=7b448075b7538dd70346fb7d0610e8f5\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.cotizave.com#website\",\"name\":\"Cotizave\",\"url\":\"https://docs.cotizave.com\",\"publisher\":{\"@id\":\"https://docs.cotizave.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.cotizave.com/api/v2/country-rates#webpage\",\"url\":\"https://docs.cotizave.com/api/v2/country-rates\",\"name\":\"Consultar tasas de cambio por país: API V2\",\"description\":\"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\",\"dateModified\":\"2026-11-07T18:20:38.463Z\",\"isPartOf\":{\"@id\":\"https://docs.cotizave.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.cotizave.com/api/v2/country-rates#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.cotizave.com/api/v2/country-rates#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API V2\",\"item\":\"https://docs.cotizave.com/api/v2/migration\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Tasas\",\"item\":\"https://docs.cotizave.com/api/v2/rates\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Consultar tasas de cambio por país: API V2\",\"item\":\"https://docs.cotizave.com/api/v2/country-rates\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.cotizave.com/api/v2/country-rates#article\",\"headline\":\"Consultar tasas de cambio por país: API V2\",\"name\":\"Consultar tasas de cambio por país: API V2\",\"description\":\"Solicita GET /v2/fx/{CC}/rates, filtra por categoría y lee ID, moneda y disponibilidad de cada tasa que devuelve tu plan.\",\"url\":\"https://docs.cotizave.com/api/v2/country-rates\",\"mainEntityOfPage\":{\"@id\":\"https://docs.cotizave.com/api/v2/country-rates#webpage\"},\"dateModified\":\"2026-11-07T18:20:38.463Z\",\"publisher\":{\"@id\":\"https://docs.cotizave.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.cotizave.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Cotizave\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Cotizave\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api/v2/country-rates.md","siteName":"Cotizave","nav":{"global":null,"languages":[{"language":"es","default":true,"groups":[{"group":"Documentación","pages":[{"title":"Documentación API de tipos de cambio Cotizave","sidebarTitle":"Documentación de Cotizave","href":""}]},{"group":"Empezar","pages":[{"title":"Empezar con la API de tipos de cambio V2","sidebarTitle":"Introducción V2","href":"/api/v2/introduction"},{"title":"Agent Skills: integra Cotizave con tu agente","href":"/agent-skill"},{"title":"Uso de datos y redistribución","href":"/data-use"}]},{"group":"API","pages":[{"title":"Autenticación de Cotizave API con X-API-Key","sidebarTitle":"Autenticación","href":"/api/authentication"},{"title":"Cuotas y límites de solicitudes de Cotizave API","sidebarTitle":"Cuotas y límites","href":"/api/rate-limits"},{"title":"Errores de Cotizave API: HTTP y códigos JSON","sidebarTitle":"Errores de la API","href":"/api/errors"},{"title":"Formatos JSON, CSV y XML","href":"/api/formats"},{"title":"Cobertura actual e histórica de tasas de cambio","sidebarTitle":"Cobertura de datos e histórico","href":"/api/coverage"}]},{"group":"API V2","pages":[{"title":"Migración de Cotizave API V1 a V2","sidebarTitle":"Migrar de V1 a V2","href":"/api/v2/migration"},{"title":"Planes de API V2: acceso y campos por nivel","sidebarTitle":"Planes y permisos V2","href":"/api/v2/plans"},{"title":"Tasas de cambio por país y plan","sidebarTitle":"Tasas por país y plan","href":"/api/v2/rates-by-plan"},{"title":"Funciones de Cotizave API V2 por operación","sidebarTitle":"Mapa de capacidades","href":"/api/v2/capabilities"},{"title":"Referencia de endpoints de Cotizave API V2","sidebarTitle":"Endpoints V2","href":"/api/v2/endpoints"},{"title":"Diccionario de datos","href":"/api/v2/data-dictionary"},{"title":"Cobertura y catálogo de tasas","href":"/api/v2/coverage"},{"title":"Ejemplos de Cotizave API V2 con curl y JSON","sidebarTitle":"Ejemplos V2","href":"/api/v2/examples"},{"group":"Tasas","pages":[{"title":"API de tasas de cambio por país e ID","description":"Consulta tasas actuales por país, detalle por ID, tasas oficiales por moneda y tableros históricos con rutas V2.","sidebarTitle":"Tasas por país","href":"/api/v2/rates"},{"title":"Consultar tasas de cambio por país: API V2","sidebarTitle":"Tasas de un país","href":"/api/v2/country-rates"},{"title":"Consultar una tasa de cambio por ID","description":"Solicita GET /v2/fx/{CC}/rates/{id} y revisa el par, el valor, las fechas y los campos disponibles para tu plan.","sidebarTitle":"Tasa por ID","href":"/api/v2/rate-detail"},{"title":"API de tasas oficiales por moneda","sidebarTitle":"Tasas oficiales por moneda","href":"/api/v2/all-rates"},{"title":"Tasas históricas de un país por fecha","sidebarTitle":"Tablero histórico por fecha","href":"/api/v2/historical-board"}]},{"group":"Histórico","pages":[{"title":"API de tipos de cambio históricos V2","sidebarTitle":"Histórico de tasas","href":"/api/v2/history"},{"title":"Tipo de cambio de una fecha por ID","sidebarTitle":"Tasa de una fecha","href":"/api/v2/history-point"},{"title":"Histórico diario de tipos de cambio por API","sidebarTitle":"Serie histórica diaria","href":"/api/v2/daily-history"},{"title":"Capturas históricas de tasas de Venezuela","sidebarTitle":"Capturas históricas","href":"/api/v2/raw-history"},{"title":"Estadísticas de tasas históricas por API","sidebarTitle":"Estadísticas de una tasa","href":"/api/v2/rate-statistics"},{"title":"Medias móviles SMA y EMA de tasas históricas","sidebarTitle":"Medias móviles SMA y EMA","href":"/api/v2/moving-averages"},{"title":"Fechas disponibles del histórico por tasa","sidebarTitle":"Límites del histórico","href":"/api/v2/historical-limits"}]},{"group":"Conversión","pages":[{"title":"API de conversión de monedas V2","sidebarTitle":"Conversión de monedas","href":"/api/v2/convert"},{"title":"Convertir monedas con una tasa por ID","sidebarTitle":"Conversión individual","href":"/api/v2/conversion"},{"title":"Conversión entre monedas locales mediante USD","sidebarTitle":"Conversión entre monedas locales","href":"/api/v2/cross-conversion"},{"title":"Convertir con un tipo de cambio histórico","sidebarTitle":"Conversión con tasa histórica","href":"/api/v2/historical-conversion"},{"title":"Conversión de monedas por lote con API V2","sidebarTitle":"Conversión por lote","href":"/api/v2/bulk-conversion"}]},{"group":"Mercados","pages":[{"title":"API V2: mercados, spreads y rutas de cambio","sidebarTitle":"Mercados y análisis","href":"/api/v2/advanced"},{"title":"API de mercados y pares de un país","sidebarTitle":"Mercados de un país","href":"/api/v2/markets"},{"title":"Comparar una tasa con la referencia oficial","sidebarTitle":"Diferencia entre tasas","href":"/api/v2/spread"},{"title":"Comparar rutas de conversión por API","sidebarTitle":"Comparar rutas de conversión","href":"/api/v2/route"},{"title":"API de tasas bancarias por país","sidebarTitle":"Tasas por banco","href":"/api/v2/bank-rates"},{"title":"API de tasas de stablecoins frente a USD","sidebarTitle":"Referencias estables","href":"/api/v2/stable-rates"}]},{"group":"Referencias","pages":[{"title":"API de referencia: países, monedas y calendario","sidebarTitle":"Datos de referencia","href":"/api/v2/reference-data"},{"title":"API de países y tasas publicadas","sidebarTitle":"Catálogo de países","href":"/api/v2/countries"},{"title":"API de monedas publicadas en Cotizave","sidebarTitle":"Catálogo de monedas","href":"/api/v2/currencies"},{"title":"API de bancos publicados por país","sidebarTitle":"Catálogo de bancos","href":"/api/v2/banks"},{"title":"API de emisores de tasas oficiales","sidebarTitle":"Emisores oficiales","href":"/api/v2/issuers"},{"title":"API de feriados por país y fecha","sidebarTitle":"Feriados","href":"/api/v2/holidays"},{"title":"API de días hábiles por país","sidebarTitle":"Días hábiles","href":"/api/v2/business-days"}]}]},{"group":"API V1 · Deprecada","pages":[{"title":"Introducción V1 · Deprecada","href":"/api/introduction"},{"title":"Inicio rápido V1 · Deprecada","href":"/api/quickstart"},{"title":"Cotizave Index","href":"/api/endpoints/index"},{"title":"Todas las tasas","href":"/api/endpoints/get-rates"},{"title":"Tasa por mercado","href":"/api/endpoints/get-rate-by-market"},{"title":"Catálogo de mercados","href":"/api/endpoints/markets"},{"title":"Conversión USD/EUR ↔ VES","href":"/api/endpoints/convert"},{"title":"Brecha entre mercados","href":"/api/endpoints/spread"},{"title":"Histórico de tasas","href":"/api/endpoints/history"},{"title":"Ruta de conversión","href":"/api/endpoints/route"},{"title":"Conversión masiva USD/VES","href":"/api/endpoints/bulk-convert"},{"title":"BCV: tasas por banco","href":"/api/endpoints/bcv-banks"},{"title":"BCV: otras divisas","href":"/api/endpoints/bcv-currencies"}]},{"group":"Índices","pages":[{"title":"Metodología del Cotizave Index","href":"/cotizave-index"}]},{"group":"Guías","pages":[{"title":"Webhooks y firmas","href":"/guides/webhooks"},{"title":"Control de acceso","href":"/guides/access-control"},{"title":"Buenas prácticas de integración","href":"/guides/integration-best-practices"}]}]},{"language":"en","footer":{"socials":{"x":"https://x.com/hicotizave"},"links":[{"header":"Cotizave","items":[{"label":"Website","href":"https://global.cotizave.com"},{"label":"Venezuela website","href":"https://cotizave.com"},{"label":"Data use","href":"/en/data-use"},{"label":"Terms","href":"https://global.cotizave.com/legal/terms"},{"label":"Privacy","href":"https://global.cotizave.com/legal/privacy"},{"label":"Availability","href":"https://global.cotizave.com/legal/sla"}]}]},"navbar":{"links":[{"href":"https://global.cotizave.com/pricing","label":"Pricing"},{"href":"https://status.cotizave.com/","label":"Service status"}],"primary":{"type":"button","label":"Open dashboard","href":"https://app.cotizave.com"}},"pages":[{"title":"en","href":"/en/api/v2/country-rates"}]}]},"basePath":"","title":"Consultar tasas de cambio por país: API V2 - Cotizave","buildId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","deploymentId":"dpl_Fyv1NbzwP68g2bEH2Roy98uY1zmE","dynamics":[],"chunks":[]}